@charset "UTF-8";
/**
* NUCLEUS FIXED STYLESHEET: CUSTOM.CSS
*
* DESCRIPTION: USED TO ADD YOUR OWN CSS PROPERTIES OR OVERRULE
* EXISTING ONES (COPY/PASTE AND MODIFY, DO NOT CHANGE ANYTHING 
* IN THE OTHER STYLEHSEETS!)
*
*/

/* .classname { property:value; } */
/* 
0.  Common Elements
--------------------------------------------------
#app-response-message {display:none;}
/* Alert messages Component */
#ie6-alert-information-issue {display:none;}
.user {color:white;}
.width-auto { width:auto; }

/* 
I.  Defines Nucleus Search Box Elements
--------------------------------------------------*/
#searchbox #searchForm { float:left; padding:5px 0px 5px 5px; margin:0px; border:0px; width:190px; background:none; font-size:11px; }
#searchbox #searchForm:focus { outline:0px; }

#searchbox #q { float:left; padding:5px 0px 5px 5px; margin:0px; border:0px; width:190px; background:none; font-size:11px; }
#searchbox #q:focus { outline:0px; }

/* 
II.  Defines Tooltop Elements
--------------------------------------------------*/
span.tooltip { border-bottom: 3px double; }
span.tooltip:hover { cursor: help; }

/* 
III.  Defines Google Search Elements
--------------------------------------------------*/
a.searchHeading { font-size: 1.25em; text-decoration: underline; }
.meta { color: #058129; }
.meta:link, .meta a:link { color:#7777cc; text-decoration: underline; }

/*
IV. Defines Calendar Elements
--------------------------------------------------*/
/* The Next/Previous buttons */
.cellButton { background-color: #E9F1FF; color: black;}
/* The Month/Year title cell */
.cellMonth { background-color: #E9F1FF; color: black; text-align: center;}
/* Any regular day of the month cell */
.cellDay { background-color: #E9F1FF; color: black; text-align: center;}
/* The day of the month cell that is selected */
.cellSelected { border: 1px solid red; background-color: #ffdddd; color: black;text-align: center;}
/* The day of the month cell that is Today */
.cellToday { background-color: #ddffdd;color: black;text-align: center;}
/* Saturday and Sunday */
.cellWeekend { background-color: transparent; color: red; text-align: center; }
/* Any cell in a month that is unused (ie: Not a Day in that month) */
.unused { background-color: transparent; color: black;}
/* The cancel button */
.cellCancel { background-color: #cccccc; color: black; border: 1px solid black; text-align: center;}

/*
V. Defines Modal Popup Elements
--------------------------------------------------*/
.modalBackground { filter: Alpha(Opacity=40); -moz-opacity:0.4; opacity: 0.4; /*x-browser*/ width: 100%; height: 100%; background-color: #000000; position: absolute; z-index: 50; top: 0px; left: 0px;}
.innerModalBackground {filter: Alpha(Opacity=40); -moz-opacity:0.4; opacity: 0.4; /*x-browser*/ width: 100%; height: 100%; background-color: #ccc; position: absolute; z-index: 50; top: 0px; left: 0px;}
.updateProgress { border-width: 1px; border-style: solid; background-color: #FFFFFF; position: absolute; width: 130px; height: 50px; left: 50%; top: 50%; z-index: 75; }
.updateProgressMessage { margin: 3px; font-family: Trebuchet MS; font-size: small; vertical-align: middle;}

table.whiteborderform td { border-color:white; padding:0 0.4em 0.4em 0;}
table.taskbar {	height:24px; line-height:21px !important; /*background:url("/resources/img/content/titlebar.png") repeat-x 0 100%;*/ background-color:#29425A; color:#ffffff; font-weight:bold; font-size:11px !important;padding:0 10px 0 10px;}
iframe.modalframe { background-color: #FFFFFF; }


@media print {
/*  Custom CSS Properties for Print View */

/* .classname {  property:value; } */
}

table.objects td.td-noborder  { padding-top:10px; border-top-color:transparent; border-top-style:none; border-top-width:0px; vertical-align:top; font-size:11px; line-height:16px; }